<!--
v:link, a:link, a:active  {  color: #336699;}
a:hover {  color: #3366FF;}
td { font: normal 70% Verdana, Arial, Helvetica, sans-serif; vertical-align: top;}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; vertical-align: top}
body {  background-color: #EEF3F7; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
h2 { font-size: 17pt; text-align: center}
.splatter { font: bold 9pt Arial, Helvetica, sans-serif; color: #FFFFFF; text-align: center; vertical-align: middle; }
.splatter:link {color: #FFFFFF;}
.splatter:visited, .splatter:a:active {color: #CCFFFF;}
.splatter:a:hover {color: #DDDDDD;}
.news { font-family: Verdana, Arial, Helvetica, sans-serif; text-align: center; vertical-align: middle;}
.titulo { font: bold 13pt verdana, arial, helvetica;  background-color: #BBD0DD; text-align: left;}
.titulo1 { font: bold 20pt verdana, arial, helvetica; background-color: #BBD0DD; margin-bottom: 0px; margin-top: 0px; text-align: center;}
.titulo2 { font-weight: bold; font-size: 10pt; }
.titulo3 { color: #333333 ;}
.storboar {  font: bold 10pt verdana, arial, tahoma; color: #EEF3F7; background-color: #336699; text-align: center; vertical-align: top}
.fondo {  background-color: #EEF3F7; bg-color: #EEF3F7; }
.portada {  font-weight: bold; color: #FF0000;}
.resultado { font-size:95%;}
.boton { font-size:9px; background-color: #EEF3F7; bg-color: #EEF3F7; border-top-width: 2px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 2px}
.m {display: block; margin: 3px; padding-left: 10; padding-right: 5; border: #9999CC 1pt dotted; }

.fb_share_link {padding-top: 2px; padding-left: 20px;height: 16px;background-color: transparent;background-image: url(/pics/facebook.gif);background-repeat: no-repeat; background-position: left top; text-align: left;}

#maincontainer {position:static; width:auto; margin:auto;  vertical-align: middle; width:1000px;}
#topsection{ background: url("/pics/punto1.gif") blue  repeat fixed; height: 40px;}
#contentwrapper{ float: left; width: 100%; font: normal 11px Verdana, Arial, Helvetica, sans-serif; vertical-align: top; }
#contentcolumn{ margin: 2px 164px 0 138px; /*Margins for content column. Should be "0 derWidth 0 izqWidth*/ }
#leftcolumn{ float: left; width: 140px; /*Width of left column*/ margin-left: -100%;  background: #CCD7DD; }
#rightcolumn{float: left; width: 160px; /*Width of right column*/ margin-left: -160px; /*Set left marginto -(RightColumnWidth)*/}
#footer{ width: 100%; padding: 4px 0; font: 80%/1.5em Verdana; text-align: center;}
#rightcolumn div, #leftcolumn div {font: normal 9pt Verdana, arial, helvetica; }
#contentprincipal {background: #FAFEFE; padding: 4px; margin: 4px; border: lightblue 1pt solid;  }
#contentprincipal table td { border-bottom: 1px dotted #999;}
#contentprincipal table tr.bg {background: #EEF3F7;  }


//-->